Subject: Survival Homestead Issues
From: [email-masked] (Jim Dixon)
Date: 9 Aug 94 01:38:00 GMT
Newsgroups: alt.sustainable.agriculture

JM> * Forwarded by John Mudge (1:352/111)
 JM> * Area : SURVIVAL_ORIENTED (Survnet: SURVIVAL_ORIENTED TOPICS)
 JM> Thursday July 28 1994, Dave Paxton writes to Larry Gowdy:

 DP> I haven't even heard about it. If you or John 
 DP> come up with any info let
 DP> us all know. 10' a year would make firewood a good crop.

 JM> info...including sources and prices.  Also, MacMillan-
 JM> Bloedel of British Columbia has farms of genetically 
 JM> cloned spruce trees as an experimental pulpwood crop.  
 JM> Jim Dixon at Canadian Earthcare Foundation may well 

I copied your message to my "ToDo" file area and will look into it. I do
remember that UofBC and another U in the U.S. are working together on a tree
genome database containing studies, followups, reports etc regarding tree
genomes. There was something about lodgepole pine that some fella had isolated
some gene codes or something. It's here somewhere on a 1.3 Gig drive that is a
mish-mosh of stuff I -intend- to add to the database ;)  I'll get it here soon.

    Jim